body {
	background-color: #f3f4f5;
	font-family: "din-2014", sans-serif;
	font-weight: 400;
	font-style: normal;
}

h1 {
	font-family: din-2014-narrow, sans-serif;
	font-size: 100px;
	font-weight: 700;
}


p {
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.1rem;
	
	
}

.body-container {
	max-width: 1450px;
	margin: 0 auto;
	background-color: pink;
}

.text-container {
	width: 100%;
	max-width: 700px;
}